; This file is available to modify names (channels and control) in 
; standard mixer during driver installation.
;
; Formula
; --------------------------------------
; VIA friendly names-->Modified Name


